body {
    text-align: center;
}
#page_pocket {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
#pocketHeader {
    padding: 2rem 0 0.5rem;
    background-image: linear-gradient(180deg, #d5d9bc 0%, #9fa28e 50%, #9fa28e 90%, transparent 100%);
    margin-bottom: -0.5rem;
    border-top: 0.5rem double #d5d9bc;
    z-index: 5;
    position: relative;
}
#pocketHeader::after {
    width: 100%;
    /*height: 100%;*/
    display: block;
    content: '';
    position: relative;
    bottom: 0em;
    border-bottom: 0.25rem dashed #c8cbb6;
    border-top: 0.5rem double #9fa28e;
}
#pocketMain {
    position: relative;
    background-color: #07180b;
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.4) 0%, rgba(7, 24, 11, 0.4) 40%, rgba(0, 0, 0, 0.4) 80%);
    border-bottom: 5px solid #d5d9bc;
    border-bottom-left-radius: 5rem;
    border-bottom-right-radius: 5rem;
    padding-bottom: 1rem;
}
#pocketMain::after {
    position: absolute;
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: '';
    left: 0;
    top: 0;
    background: repeating-linear-gradient(45deg, rgba(91, 26, 15, 1), rgba(91, 26, 15, 1) 1rem, rgba(159, 162, 142, 1) 1rem, rgba(159, 162, 142, 1) 2rem);
    border-bottom-left-radius: 5rem;
    border-bottom-right-radius: 5rem;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: #fff;
}
header h1, main h2 {
  font-size: 0.5rem;
  visibility: hidden;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
  height: 0;
}
h3 {
    font-size: 1.2rem;
    margin-top: 1rem;
}
h3 a {
    color: #fff;
    text-decoration: underline;
}
hr {
  margin: 1em auto 2em;
  width: 4em;
  border: 0;
  border-top: 2px solid #aaa;
}

/* Paragraph Styles */
p, li, button { 
    font-size: 1rem;
    line-height: 1.25;
    /* margin-bottom: 1em; */
    margin-top: 0;
}
a, button { 
    color: #d5ffe0; 
    font-weight: 700; 
    text-decoration: none; 
    transition: all 0.1s ease-in-out; 
}
a:hover, 
a:active, 
a:focus { 
    background-color: #ffe9cb; 
    color: #3c042f; 
}
a:focus { 
    text-decoration: underline; 
}

.bgColor {
    padding: 0.5em 1em 1em;
    margin-top: 1em;
    border: 3px solid rgb(255 255 255 / 50%);
    background-color: rgb(2 14 5 / 75%);
    box-shadow: 0px 10px 15px 5px rgb(2 14 5 / 50%);
}
#items {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-end;
  justify-content: center;
  padding: 2em 1em;
  max-width: 900px;
margin-left: auto;
margin-right: auto;
}
.itemContainer {
  max-width: 33.33333%;
}
.item {
    filter: drop-shadow(2px 4px 6px black);
}

/* timepiece */
#timepiece {
  position: relative;
  margin-top: 2rem;
}
#timepiece_case {
  background-color: #bbb;
  background-image: radial-gradient(#fff 0%, #aaa 60%, #666 70%, #aaa 100%);
  border-radius: 100%;
  border: 1px solid #777;
  width: 7rem;
  height: 7rem;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 1 / 1;
  position: relative;
  z-index: 1;
}
#timepiece_fob {
  position: absolute;
  top: -1rem;
  left: calc(50% - 0.25rem);
  width: 0.5rem;
  height: 1.5rem;
  background-color: #bbb;
  clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 30% 100%);
  border-top: 0.25rem double #666;
  background-image: linear-gradient(90deg, #bbb, #888, #bbb, #888, #bbb, #888, #bbb, #888, #bbb, #888);
  z-index: 0;
}
#timepiece_clip {
  border: 0.25rem solid #888;
  width: 2rem;
  height: 1.5rem;
  border-radius: 50%;
  position: absolute;
  left: calc(50% - 1rem);
  top: -1.75rem;
  z-index: 1;
}
#timepiece_clip::after {
  content: '';
  width: 1.25rem;
  height: 0.5rem;
  background-color: #ddd;
  display: block;
  border-radius: 50%;
  position: absolute;
  bottom: -0.6rem;
  left: calc(50% - 0.625rem);
  background-image: radial-gradient(#ccc 0%, #777 60%, #333 70%);
}
#timepiece_face {
  width: 90%;
  height: 90%;
  background-image: radial-gradient(rgb(255 244 234) 0%, rgb(215 169 129) 60%, rgb(255 244 234) 80%);
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: calc(0.5rem - 2.5%);
  left: calc(0.5rem - 2.5%);
  border: 3px solid #666;
}
#timepiece_dial {
  width: 0.5rem;
  height: 0.5rem;
  background-color: #07180b;
  background-image: radial-gradient(#264b2f, #000);
  position: absolute;
  left: calc(50% - 0.25rem);
  top: calc(50% - 0.25rem);
  border-radius: 50%;
  z-index: 1;
  border: 1px solid #000;
}
#timepiece_face::before {
  content: '';
  display: block;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.2) 70%);
  position: relative;
  z-index: 4;
}
#timepiece_face::after {
  content: '';
  display: block;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  right: 12.5%;
  top: 17.5%;
  width: 1rem;
  height: 0.5rem;
  transform: rotate(45deg);
}
#timepiece_numbers {
    width: 90%;
    height: 90%;
    position: absolute;
    top: 5%;
    left: 5%;
    z-index: 0;
    padding: 1em;
    border: 0.25rem double #07180b;
    border-radius: 100%;
}
#timepiece_numbers span::before {
    content: '';
    display: block;
    font-size: 0.5rem;
    position: absolute;
    top: 0.25rem;
    left: 0;
    font-family: inherit;
    color: #07180b;
    width: 100%;
}
#timepiece_numbers span#timepiece_num_12::before {
    content: 'XII';
}
#timepiece_numbers span#timepiece_num_3::before {
    content: 'III';
    top: calc(50% - 0.25rem);
    width: calc(100% - 0.25rem);
    text-align: right;
}
#timepiece_numbers span#timepiece_num_6::before {
    content: 'VI';
    top: calc(100% - 0.75rem);
}
#timepiece_numbers span#timepiece_num_9::before {
    content: 'IX';
    top: calc(50% - 0.25rem);
    text-align: left;
    left: 0.25rem;
}
.hand {
    height: 0.5rem;
    background-color: #07180b;
    background-image: linear-gradient(0deg, #07180b 0%, #07180b 30%, #455e4a 48%, #d9ebdd 50%, #455e4a 52%, #07180b 70%, #07180b 100%);
    position: absolute;
    top: calc(50% - 0.25rem);
    left: 50%;
    clip-path: polygon(0% 30%, 80% 0%, 90% 50%, 80% 90%, 0% 70%);
    transform-origin: left center;
    transform: rotate(-90deg);
}
#timepiece_hand_hour {
  width: 30%;
  clip-path: polygon(0% 30%, 80% 0%, 100% 50%, 80% 100%, 0% 70%);
}
#timepiece_hand_minute {
  width: 50%;
}

  /* hour hands */
.hour_1 {
  transform: rotate(300deg);
}
.hour_2 {
  transform: rotate(330deg);
}
.hour_3, .minute_15 {
  transform: rotate(0deg);
}
.hour_4, .minute_20 {
  transform: rotate(30deg);
}
.hour_5, .minute_25 {
  transform: rotate(60deg);
}
.hour_6, .minute_30 {
  transform: rotate(90deg);
}
.hour_7, .minute_35 {
  transform: rotate(120deg);
}
.hour_8, .minute_40 {
  transform: rotate(150deg);
}
.hour_9, .minute_45 {
  transform: rotate(180deg);
}
.hour_10, .minute_50 {
  transform: rotate(210deg);
}
.hour_11, .minute_55 {
  transform: rotate(240deg);  
}
.hour_12, .minute_0 {
  transform: rotate(270deg);  
}

/* media queries */
@media (max-width: 767px) {
  .itemContainer {
    max-width: 100%;
  }
  #pocketMain {
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }
  #pocketMain::after {
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }
}